{
  "309000311_0": "誕生、怪盗ファントムシスターズ",
  "309000311_1": "「うーん、怪盗のチーム名はどうしようかな？\\n　姉さんと組むからシスターズ、みたいに姉妹要素が欲しいな」",
  "309000311_2": "「かわいいのがいいから、フラワーとかフェアリーとか……、\\n　でも怪盗らしいかっこよさでシャドウとかもいいな」",
  "309000311_3": "「せっかくだしいいのが思いついたら姉さんとも相談しよう」",
  "309000311_4": "「セレナ、本日も怪盗型ギアの性能検証をさせて下さい。\\n　戦闘訓練です」",
  "309000311_5": "「はい、マム」",
  "309000311_6": "「今回は、マリアと模擬戦を行って個人間の性能差を\\n　見せて貰います」",
  "309000311_7": "「手加減はいらないわ。全力でいらっしゃい」",
  "309000311_8": "「うんッ！」"
}